[vdr] [PATCH] correct some includes at plugins

Lars Hanisch dvb at flensrocker.de
Mon Nov 19 00:03:42 CET 2012


Hi,

Am 20.10.2012 15:03, schrieb Lars Hanisch:
> Plugins should use
> 
> #include <vdr/...>
> 
>  and not
> 
> #include "vdr/..."

 Any reason, this didn't get into 1.7.32?
 Is it wrong or was it just missed? ;)
 It would help packaging plugins which needs headers of the dvb?ddevice-plugins.

 Here's a link to the patch:
 http://patchwork.linuxtv.org/patch/15069/

Regards,
Lars.



More information about the vdr mailing list